{
    "usingComponents": {
        "contentstream": "/components/contentstream/contentstream",
        "servicemodal": "/components/servicemodal/servicemodal"
    },
    "navigationBarTitleText": "徵象AI"
}